######## 	DEGREE OF LOCAL ADAPTATION UNDER DETERMINISTIC 	#########
########	DIRECTIONAL ENVIRONMENTAL CHANGE			#########

# read data
perfect <- read.csv("fitness_r003_linear1.csv", header = TRUE)
line05 <- read.csv("fitness_r003_linear05.csv", header = TRUE)
rnd <- read.csv("fitness_r003_random.csv", header = TRUE)
sin <- read.csv("fitness_r003_sinusoidal.csv", header = TRUE)
log <- read.csv("fitness_r003_logistic.csv", header = TRUE)
noAdapt <- read.csv("fitness_r003_noAdapt.csv", header = TRUE)
gdet <- read.csv("fitness_r003_gdet.csv", header = TRUE)

# add extra column identifying the scenario
type = rep("fixed phenotypes", times = length(noAdapt$y))
noAdapt <- cbind(type,noAdapt)
type = rep("genetic determinism", times = length(gdet$y))
gdet <- cbind(type,gdet)
type = rep("random", times = length(rnd$y))
rnd <- cbind(type,rnd)
type = rep("linear (perfect)", times = length(perfect$y))
perfect <- cbind(type,perfect)
type = rep("linear (slope = 0.5)", times = length(line05$y))
line05 <- cbind(type,line05)
type = rep("saturating", times = length(log$y))
log <- cbind(type,log)
type = rep("sinusoidal", times = length(sin$y))
sin <- cbind(type,sin)


fit <- rbind(gdet, rnd, perfect, line05, log, sin, noAdapt)
		 #, stringsAsFactor = FALSE)

## PLOT

#library(ggplot2)
#library(RColorBrewer) # color palletes

# SEE RSCRIPT_COMBINED_PLOTS.R (PLOT 1)

