######## 	PLOT TIME SERIES OF LIFE STRATEGIES 	#########

par (mfrow = c(3,1))

# alpha = 0.5
plot(myData$weak, las = 1, type = "l", lwd = 3, lty = 1,
	ylab = "",#"population size",
	#xlab = "time in generations",
	#main = expression(bold(paste("Population dynamics per life strategy (level of ", psi, ")"))), 
	#main = expression(paste("Time series ", psi, " = 0.5)")),
	#cex.lab = 1.55, 
	cex.axis = 1.50,#, cex.main = 1.59,
	xaxt = "n", ann = FALSE
)

legend("bottomright", legend = expression(paste(psi, " = ", 0.5)), 
	cex = 1.5)


# alpha = 1.8
plot(myData$strong, las = 1, type = "l", lwd = 3, lty = 1,
	ylab = "",#"population size",
	#xlab = "time in generations",
	#main = expression(paste("Time series ", psi, " = 1.8)")),
	#cex.lab = 1.55, 
	cex.axis = 1.50,#, cex.main = 1.59,
	xaxt = "n", ann = FALSE
)

legend("bottomright", legend = expression(paste(psi, " = ", 1.8)), 
	cex = 1.5)

# alpha = 2.5
plot(myData$veryStrong, las = 1, type = "l", lwd = 3, lty = 1,
	ylab = "",#"population size",
	xlab = "time in generations",
	#main = expression(paste("Time series ", psi, " = 2.5)")),
	cex.lab = 1.80, 
	cex.axis = 1.50#, cex.main = 1.59
)

legend("bottomright", legend = expression(paste(psi, " = ", 2.5)), 
	cex = 1.5, bg = "white")

